.row > div
{
	margin-bottom: 15px;
}

nav.navbar.fixed-to-top {
    top: 0px;
}

nav.navbar {
    margin-bottom: 0px;
    padding: 10px 0px 10px 0px;
    width: 100%;
    border-radius: 0px;
    transition: all 0.2s;
}


.navbar-default {
    background: #a71311;
}

.navbar-default .navbar-brand {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2em;
}

.navbar-nav {
    float: right;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
